/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCTB_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCTB_PARAM_SETTING') 
 CREATE TABLE T_TCTB_PARAM_SETTING (
FID BIGINT DEFAULT 0 NOT NULL,
FKEY VARCHAR(100) DEFAULT ' ' NOT NULL,
FVALUE VARCHAR(100) DEFAULT ' ' NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCTB_table.sql **/
